<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>709326361091-8dp2jdp87dlb4h0ukdljpl75cde8f6ku.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.709326361091-8dp2jdp87dlb4h0ukdljpl75cde8f6ku</string>
	<key>API_KEY</key>
	<string>AIzaSyAxfsat6Ihz8oKDLdbD8j-ENBNoPxqz-o4</string>
	<key>GCM_SENDER_ID</key>
	<string>709326361091</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>Alpha.Foodstuff</string>
	<key>PROJECT_ID</key>
	<string>foodstuff-db334</string>
	<key>STORAGE_BUCKET</key>
	<string>foodstuff-db334.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:709326361091:ios:21a5e4f4297f50fc26f436</string>
	<key>DATABASE_URL</key>
	<string>https://foodstuff-db334.firebaseio.com</string>
</dict>
</plist>